** (epiphany-browser:22926): CRITICAL **: load_error_cb: assertion `(error->domain == WEBKIT_NETWORK_ERROR) || (error->domain == WEBKIT_POLICY_ERROR) || (error->domain == WEBKIT_PLUGIN_ERROR)' failed

Bug #926797 reported by Detlef Lechner on 2012-02-04
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
epiphany-browser (Ubuntu)
Undecided
Unassigned

Bug Description

'~$ epiphany-browser' produces this error essage in the calling terminal: "** (epiphany-browser:22926): CRITICAL **: load_error_cb: assertion `(error->domain == WEBKIT_NETWORK_ERROR) || (error->domain == WEBKIT_POLICY_ERROR) || (error->domain == WEBKIT_PLUGIN_ERROR)' failed" and in Epiphany's program window: "Fehler beim Öffnen der Datei: Datei oder Verzeichnis nicht gefunden."

I expect that these two error messages do not appear when I'm opening epiphany-browser.

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: epiphany-browser 3.0.4-1ubuntu1
ProcVersionSignature: Ubuntu 3.0.0-15.26-server 3.0.13
Uname: Linux 3.0.0-15-server x86_64
ApportVersion: 1.23-0ubuntu4
Architecture: amd64
Date: Sat Feb 4 19:08:49 2012
InstallationMedia: Ubuntu-Server 11.04 "Natty Narwhal" - Release amd64 (20110426)
ProcEnviron:
 PATH=(custom, user)
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
SourcePackage: epiphany-browser
UpgradeStatus: Upgraded to oneiric on 2011-09-29 (128 days ago)

Detlef Lechner (detlef-lechner) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers